Lingua-CJK-Tokenizer reviews

RSS | Module Info

Lingua-CJK-Tokenizer (0.01)

Depends on a veritably ancient (circa era 2000) unmaintained library that is only available for Debian anymore. Even there, compilation bombs out with relocation errors. Unusable, alas.